main.story:before {
  content: none;
}

/* First single image */
ul#media-6a8c4fd1-dd9a-4670-a1f3-4052df9d69df {
  max-width: 55rem;
  max-width: var(--body-width);
  margin: 0 auto;
  grid-gap: 1.5rem;
  padding: 0 1.5rem;
  padding: 0 var(--body-padding);
}

ul#media-6a8c4fd1-dd9a-4670-a1f3-4052df9d69df > li {
  --border-width: 0.15rem;
  border: var(--border-width) solid var(--color-lowa--dark);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
}

@media (min-width: 48rem) {
  ul#media-6a8c4fd1-dd9a-4670-a1f3-4052df9d69df > li {
    --border-width: 0.25rem;
  }
}

/* Remove border from last cell in the grid, has a different panel design */
#media-52575242371c-d4db-4564-9ae7-1e99dfb1 > .media:last-child {
  border: none;
}

/* Last download element with the link to the comic book */
#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c {
  position: relative;
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c:before {
  background-image: var(--background-pattern--kids);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-size: 100% 100%;
  z-index: -1;
  transform: rotate(180deg);
  height: 100%;
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c > .content-block {
  display: grid;
  grid-template-areas: "comic"
                       "preText"
                       "postText";
  padding-bottom: 6rem;
  margin-bottom: 0;
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c > .content-block > h3 {
  display: none;
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c > .content-block > p.preText {
  grid-area: preText;
  margin-top: 7rem;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c > .content-block > ul {
  grid-area: comic;
}

#download-ec4e4aac-3f0a-421b-a84c-adeff0b7138c > .content-block > p.postText {
  grid-area: postText;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-large);
  color: var(--color-lowa--bright);
}

/* Media element after the download and before the shoe */
ul#media-bc76bfcf-8540-4354-8054-55647d33b978 {
  margin-top: 0;
}
